*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins';
}
body{
    background-image: url("/static/images/bg_img.jpg"); 
    background-size: cover; 
    width: 100%;
}

.main_div{
    width: 55%;
    margin: 7rem auto 0 auto;
    text-align: center;
    padding: 1rem;
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px);
    border-radius: 10px;
}

.main_div h1{
    padding-block: 1rem;
}

.form{
    text-align: left;
    padding: 0.5rem;
}

.form input, .form select{
    width: 100%; 
}

.required_input{
    color: red;
    font-size: smaller;
}

.submit_btn{
    width: 100%;
    margin-block-start: 0.5rem;
    padding: 0.5rem 0.75rem;
    border-radius: 1.5rem;
    border: none;
    background-color: black;
    color: white;
    cursor: pointer;
    transition: background-color 100ms linear;
}

.submit_btn:hover{
    background-color: green;
    cursor: pointer;
}

.gray_input{
    color: gray;
}

.footer_div{
    width: 55%;
    margin-inline: auto;
    text-align: center;
    margin-block: 0.5rem 7rem;
    color: rgb(62, 61, 61);
    font-size: 0.75rem;
}